» Ubuntu » Balíky

Error

two or more packages specified (python-empy-doc hardy)